## org.gnu.gtk
Interface AboutDialogActivateLinkMethod

public interface AboutDialogActivateLinkMethod

Interface used as a callback when links (URLs or email) are activated in the authors, documenters or artists sections of an `AboutDialog`.

Method Summary
`void` `linkActivated(AboutDialog dialog, java.lang.String link)` Method called when a URL or email link is activated in an `AboutDialog`.

Method Detail

### linkActivated

    public void linkActivated(AboutDialog dialog,
                              java.lang.String link)

  Method called when a URL or email link is activated in an `AboutDialog`.